Subject: Re: submission model
From: "Steve Bamford" <[email-masked]>
To: "Avv.Massimo Ginesi" <[email-masked]>
Date: Thu, 15 Nov 2001 19:32:16 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Avv.Massimo Ginesi 
  To: Steve Bamford 
  Sent: Wednesday, October 24, 2001 12:42 AM
  Subject: Re: submission model

  hi steve.
   
  this is my 1/48 f16A of belgian air force, 31 sqd from tiger meet 1988.
  the kit is italeri, decal from daco, pilot figure from hasegawa. I reworked the cockpit and the seat and I make seat belt from lead foil. The topic work is the intake air that does not fit very well and required an amount of putty thinned with acetone to fill the interior. I painted the entire aircraft with gloss black from model master, that give excellet surface for decalling. The decal are very large and difficult to go down with precision. The tiger design in the body make me  simply crazy! when the decals were dry To minimize  problems and mistakes I sprayed black and yellow ink from citadel (very light and very thinned) on the edge of decal. This give an accettable appearance to the aircraft.  I used the remaining decal for the stand. Ipanted the exaust with testor chrome silver and various shade of testor metalizer.

  with all my best

  massimo ginesi
  piazza verdi 23 
  la spezia italy

  p.s.I?ll send you pics of my work, when I have something new. Tell my if I can.